<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CHJCART</title>
  <link rel="stylesheet" href="assets/css/order.css">
  <script src="assets/js/index.js"></script>
</head>
<body>
  <header>
    <img src="assets/images/logo.jpg" alt="">
  </header>

  <div class="wrapper">
    <!-- Navigation -->
    <nav class="main-nav">
      <ul>
        <li>
          <a href="index.html">Home</a>
        </li>
        <li>
          <a href="product.html">Products</a>
        </li>
        <li class="cart">
          <a href="cart.html">Cart&nbsp; <span>0</span></a>
        </li>
      </ul>
    </nav>

    <!-- Boxes Section -->
        <div class="container">
            <div class="iphone">
              <div class="wrapper">
              <div class="title-bar">
                <div class="close"><svg xmlns="http://www.w3.org/2000/svg" width="17" height="17" viewBox="0 0 64 64"><path d="M28.9 31.8L0.6 60.1c-0.8 0.8-0.8 2.1 0 2.8 0.4 0.4 0.9 0.6 1.4 0.6 0.5 0 1-0.2 1.4-0.6l28.5-28.5 28.5 28.5c0.4 0.4 0.9 0.6 1.4 0.6 0.5 0 1-0.2 1.4-0.6 0.8-0.8 0.8-2.1 0-2.8L35.1 31.8 63.4 3.4c0.8-0.8 0.8-2.1 0-2.8 -0.8-0.8-2.1-0.8-2.8 0L32 29.2 3.4 0.6c-0.8-0.8-2.1-0.8-2.8 0 -0.8 0.8-0.8 2.1 0 2.8L28.9 31.8z" fill="#7B7C86"/></svg></div>
                <div class="title">Order Summary</div>
              </div>
                <div class="trans-wrapper">
              <div class="trans-summary">
                <div class="trans-item">
                  <div class="trans-label ">
                    Amount
                  </div>
                  <div>
                   <div class="amount" id="amount">Php <span>0</span></div>
                  </div>
                </div>
                 <div class="trans-item">
                  <div class="trans-label">
                    Name:
                  </div>
                  <div class="trans-value">
                    <span></span>
                  </div>
                </div>
                 <div class="trans-item">
                  <div class="trans-label">
                    Email Address:
                  </div>
                  <div class="trans-value">
                    <span></span>
                  </div>
                </div>
                 <div class="trans-item">
                  <div class="trans-label">
                    Cellphone Number:
                  </div>
                  <div class="trans-value">
                    <span></span>
                  </div>
                </div>
                 <div class="trans-item">
                  <div class="trans-label">
                    Date of Payment:
                  </div>
                  <div class="trans-value">
                    <span></span>
                  </div>
                </div>
                 <div class="trans-item">
                  <div class="trans-label">
                    Shipping Address:
                  </div>
                  <div class="trans-value">
                    <span></span>
                  </div>
                </div>
                 </div>
                <div class="btn-wrapper">
                   <a href="index.html" id="continue-btn" class="next ripple" >Order Again! </a></div>
            
                </div>
              </div>
          </div>
    </div>
  
    <!-- Footer -->
    <footer>
      <p>CHJCART &copy; 2021</p>
    </footer>

  </div>
  <script src="assets/js/index.js"></script>
</body>
</html>